import { WidgetBase } from "@csnext/cs-client";
import { GraphElement } from "@csnext/cs-data";
export default class ElementValue extends WidgetBase {
    header?: any;
    item?: GraphElement;
    value(): string;
    mounted(): void;
}
